.ce-textpic
    display: flex

    .ce-gallery
        width: 30%

        img
            max-width: 100%
            height: auto

    .ce-bodytext
        width: 70%

@media screen and (max-width: $device-mobile-width)
    .ce-textpic
        flex-direction: column

        .ce-gallery, .ce-bodytext
            width: 100%
